import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsSignupPage } from './merms-signup.page';

describe('MermsSignupPage', () => {
  let component: MermsSignupPage;
  let fixture: ComponentFixture<MermsSignupPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsSignupPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsSignupPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
